html,
body {
		margin:0;
		padding:0;
		height:100%;
		background-color:#fff;
	}
	a:link {
		text-decoration:none;
	}
	
	#container {
		min-height:100%;

	}
	#header {
		background:white;
		padding:10px;
		position:relative;
		height:230px;
	}
	#menu {
		text-decoration:none;
	height:30px;
	width:360px;
	position:absolute;
	left:50%;
	margin-left: -180px;
	top: 220px;

	}

	#body {
		padding:10px;			/* Height of the header */
		padding-bottom:220px;	/* Height of the footer */
	}
	.content {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 12px;
	background-color:#fff;
	color: #000;
	line-height: 25px;
	text-align:justify;
	width: 500px;
	height: 100%;
	position:absolute;
	left:50%;
	margin-left: -250px;
	border-top-width: 1px;
	border-top-style: solid;
	overflow: visible;
	}
	#footer {
		position:absolute;
		bottom:0;
		width:100%;
		height:220px;			/* Height of the footer */
		background:#fff;
	}
	/* other non-essential CSS */
	#header p,
	#header h1 {
		margin:0;
		padding:10px 0 0 10px;
	}
	#footer p {
		margin:0;
		padding:10px;
	}
	
	#logo {
	background-image:url(images/logo.gif);
	height: 220px;
	width: 198px;
	position:absolute;
	left: 50%;
	margin-left: -99px;
}

	#ring {
	background-image:url(images/ring.jpg);
	background-color:#FFFFFF;
	width:553px;
	height:220px;
	position:relative;
	left:50%;
	margin-left: -276px;
	
}
